<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Total_Communities_in_Portfolio__c</fullName>
    <externalId>false</externalId>
    <inlineHelpText>Total number of opportunities (both active and inactive)</inlineHelpText>
    <label>Total Communities in Portfolio</label>
    <summaryForeignKey>Opportunity.AccountId</summaryForeignKey>
    <summaryOperation>count</summaryOperation>
    <trackHistory>false</trackHistory>
    <type>Summary</type>
</CustomField>
